/* -----------------------------------------------------
    Common, Misc...
----------------------------------------------------- */
.hidden {display: none !important; }
.pastdue{color:#999999;}
.allReq{font-size: 11px;margin: 0 0 4px 0 !important}
.required {color: #ED1B2D;font-size: 18px;line-height: 12px}
.smalltext{font-size: 11px;line-height: 14px !important}
.errs {width:500px;border:1px solid;color:#D8000C;display:none;font-weight:bold;margin-bottom:10px;padding:15px 10px 15px 60px;background: #FFBABA url(/assets/images/global/validation_error.jpg) no-repeat 10px center;}
.errs p {margin:0;padding:0;}
.ldr {display:none;font-weight:bold;margin:20px 0;width:496px;}
.ldr img {padding-right:6px;vertical-align:middle;}
.thankyou{display:none;margin:20px 0;width: 600px;}
.thankyou h2{font-weight:bold;}
.privacy{font-size: 11px;color: #ed1b2e !important;margin-top: 10px;display: inline-block;}
.example { color: #666; font-style: italic}
#HyperInfo,#HyperInfo .HyperInfo{visibility: hidden;height: 1px;margin: 0;padding: 0;display: none;}
.ui-datepicker-trigger {vertical-align: bottom;}
.dimmed{color:#999;}
.optin{width: 555px;margin-top: 8px !important;}
.optin_required{display: none;}

/* -----------------------------------------------------
	Global Form
----------------------------------------------------- */
.frmWrppr {margin:0;}
.frmWrppr div{margin: 0 0 5px 0;padding:0 0 2px 0;overflow:hidden;}
.frmWrppr div.frmCol{float: left;width: 300px;}
.frmDivider{background-color:#cccccc;clear:both;height:1px;margin:30px !important;padding:0 !important; width:500px;}

.frmWrppr input,.frmWrppr select{margin:0;}
.frmWrppr input{width:250px;height: 16px;}
.frmWrppr select{width:256px;height: 22px;}
.frmWrppr input.btn{margin-top: 6px;border: medium none;cursor: pointer;background-color: #ED1B2E;color: #FFFFFF;line-height: 22px;width: auto;padding: 0 20px;height: 24px;}
.frmWrppr input.btn:hover{text-decoration: underline;}
.frmWrppr label{display: block;line-height: 17px;}
.frmWrppr label.oneline { display: inline-block;}
.frmWrppr input.error, .frmWrppr select.error, .frmWrppr textarea.error {background-color:#FFBABA;}
.frmWrppr input.cb{margin:0 4px 0 0;cursor:pointer;height:13px;padding:0;position:relative;width:13px;}
.frmWrppr input.rd{margin:0 4px 0 6px;width: 13px;height: 13px;padding: 0;vertical-align: bottom;position: relative;top: -1px;*overflow: hidden;cursor:pointer;}
.frmWrppr div.chkbxs{width: 560px;}
.frmWrppr div.chkbxs label{float: left;margin-right: 20px;height: 24px;}
.frmWrppr div p{margin:0 !important;}
.frmWrppr input.file{height: 18px;}

/* Left column forms */
div.lftBxCnt input{width:154px;}
div.lftBxCnt select{width:160px;}
div.lftBxCnt input.btn{width: 100%;}

/* share review form */
.shareReviewCol{float: left;width: 250px;}
.shareFormWrapper input, .shareFormWrapper  textarea{width:200px;}
.shareFormWrapper select{width:206px;cursor:pointer;}
.shareFormWrapper select{height: auto;}


#errorsCntnr {border:1px solid;color:#D8000C;display:none;font-weight:bold;margin-bottom:20px;padding:15px 10px 15px 60px;background: #FFBABA url(/images/jqueryplugins/validation/validation_error.jpg) no-repeat 10px center;}
#errorsCntnr p {margin:0;padding:0;}



/**** Clean Up ******/
.formWrapper fieldset{border: 1px solid #CCCCCC;margin: 0 0 10px;padding: 6px 12px;}
.formWrapper legend{font-weight:bold;padding:4px;border:1px solid #CCC;}
.formWrapper input, .formWrapper textarea{width:200px;margin: 2px 0 0;}
.formWrapper select{width:206px;cursor:pointer;margin: 2px 0 0;}
.formWrapper div{margin: 6px 0 0;}
.formWrapper input.cb{margin:0 4px 0 0;cursor:pointer;height:13px;padding:0;position:relative;width:13px;}
.formWrapper input.rd{margin:0 4px 0 6px;width: 13px;height: 13px;padding: 0;vertical-align: bottom;position: relative;top: -1px;*overflow: hidden;cursor:pointer;}
.formWrapper div.formButtons input{ background-color: #ED1B2E;border: medium none;color: #FFFFFF;cursor: pointer;margin: 0;padding: 2px 12px;width: auto;}
.formWrapper div.formCol{float: left;width: 275px;}
.formWrapper input.error, .formWrapper select.error, .formWrapper textarea.error {background-color:#FFBABA;}
.formWrapper {width:496px;}
.formWrapper label{width:175px;margin:0;display:block;float:left;text-align:right;}
.formWrapper input, .formWrapper textarea{width:225px;margin:0 0 0 2px;}
.formWrapper select{width:231px;cursor:pointer;margin:0 0 0 2px;}
.formWrapper div{clear:both;margin:3px 0 0;padding:0;overflow:hidden;}
.formWrapperWide {width:700px;}
.formWrapperWide input, .formWrapperWide textarea {width:300px;}
.formWrapperWide select {width: 266px}
.formWrapper div label.oneline { display: inline;float: none;padding-left:2px;}
.formWrapper div.oneline,.formWrapper div.stacked {margin:0 0 10px 0;}
.formWrapper div.stacked p{margin:0;padding:0;}
.formWrapper div.stacked label{float:none;text-align:left;width:auto;margin-top:3px;margin-left:1px;}
.formWrapper div.stacked input, .formWrapper div.stacked textarea {margin-left:0;}
.formWrapper div.oneline p {margin:0 0 5px;padding:0;float:left;width:auto;text-align:left;}
.formWrapper div.oneline label {width:auto;text-align:right;}
.formWrapper div.twoCol label {width:225px;text-align:left;margin-bottom:2px;}
.formWrapper fieldset.error { background-color:#FFBABA;}
#info_form_wrapper fieldset div.onelinecb label{width:160px;text-align: left;margin-bottom: 4px;}
#info_form_wrapper div.oneline label{text-align: left;margin-bottom: 4px;}
/*.lftColFrm input{width:154px;}
.lftColFrm select{width:160px;}
.lftColFrm input.cb{width: 13px;margin:0 4px 8px 0;cursor:pointer;height:13px;padding:0;position:relative;vertical-align:top}
.lftColFrm label{display: block;}
.lftColFrm input.btn{width: 100%;}*/